Author Topic: Cant update to v1.1.8  (Read 2873 times)

Offline regedit

  • Newbie
  • *
  • Posts: 21
  • Karma: +0/-3
    • View Profile
Cant update to v1.1.8
« on: January 30, 2014, 08:36:27 AM »
Hi to all ive been trying to update abantecart but always stuck on

Attention!
AbanteCart is about to be upgraded to version 1.1.8!
Automatic full backup will be created. It is recommended to try upgrade on test site first.


... and  The page you requested cannot be found!

The page you requested cannot be found.


Displays...

is there other methods?

Offline abolabo

  • core-developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 1769
  • Karma: +246/-11
  • web for all, all for web!
    • View Profile
    • AbanteCart
Re: Cant update to v1.1.8
« Reply #1 on: January 30, 2014, 05:32:50 PM »
any errors in log?
“No one is useless in this world who lightens the burdens of another.”
― Charles Dickens

Offline regedit

  • Newbie
  • *
  • Posts: 21
  • Karma: +0/-3
    • View Profile
Re: Cant update to v1.1.8
« Reply #2 on: January 30, 2014, 07:34:33 PM »

2014-01-31 0:06:28 - warning:  AbanteCart core v.1.1.7 Invalid argument supplied for foreach() in <b>/home/clickbuy/public_html/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block_content.tpl</b> on line <b>12</b>
2014-01-31 0:07:41 - warning:  AbanteCart core v.1.1.7 Invalid argument supplied for foreach() in <b>/home/clickbuy/public_html/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block_content.tpl</b> on line <b>12</b>
2014-01-31 0:08:31 - warning:  AbanteCart core v.1.1.7 Invalid argument supplied for foreach() in <b>/home/clickbuy/public_html/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block_content.tpl</b> on line <b>12</b>
2014-01-31 0:08:55 - warning:  AbanteCart core v.1.1.7 Invalid argument supplied for foreach() in <b>/home/clickbuy/public_html/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block_content.tpl</b> on line <b>12</b>
« Last Edit: January 30, 2014, 08:32:29 PM by abantecart »

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4139
  • Karma: +250/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Cant update to v1.1.8
« Reply #3 on: January 30, 2014, 08:33:34 PM »
This warning is not related. Can you post screenshot or URL what you try to access.
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

Offline eaurel

  • Newbie
  • *
  • Posts: 5
  • Karma: +0/-0
    • View Profile
Re: Cant update to v1.1.8
« Reply #4 on: January 31, 2014, 02:38:30 AM »
my error:
Error: Can't move file C:/Documents and Settings/aurel.enache/Desktop/ABANTECART/EVali sait romana 10ian/www/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block/flex_slider_banner_block.tpl into C:/Documents and Settings/aurel.enache/Desktop/ABANTECART/EVali sait romana 10ian/www/admin/system/backup/abantecart_1.1.7_2014-01-31-07-05-28/code/extensions/banner_manager/storefront/view/default_html5/template/blocks/banner_block/during backup.

the path is too long....try

new error Error: Can't create sql dump of database during backup
« Last Edit: January 31, 2014, 02:48:57 AM by eaurel »

gordontaylor

  • Guest
Re: Cant update to v1.1.8
« Reply #5 on: January 31, 2014, 08:27:03 AM »
See this thread http://forum.abantecart.com/index.php/topic,1676.0.html

I had the same issue, it's your hosting provider. Near the end of this thread is a fix. You need to replace your backup.php file in your cPanel with this one. It will then update smoothly.

 

Powered by SMFPacks Social Login Mod